package linux-image-2.6.24-23-generic 2.6.24-23.46 failed to install/upgrade: nem tudom elk?sz?teni `./boot/vmlinuz-2.6.24-23-generic' ment? l?nc?t az ?j v?ltozat telep?t?se el?tt

Bug #378050 reported by Szabó András on 2009-05-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-ubuntu-modules-2.6.24 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: linux-ubuntu-modules-2.6.24-23-386

package linux-image-2.6.24-23-generic 2.6.24-23.52 failed to install/upgrade: el subprocess post-installation script returned the error code No. 1.

When upgrading this package never becomes installed and continuously appears as a package to be installed. The other available packages are not installed, except if I take off the tick from the square in front of it. The update process is normally executed if the tick in front of this package is not present in the square.

How could be eliminated this package from the list of available upgrade packages?

ProblemType: Package
Architecture: i386
Date: Mon May 18 20:05:23 2009
DistroRelease: Ubuntu 8.04
ErrorMessage: nem tudom elkészíteni `./boot/vmlinuz-2.6.24-23-generic' mentő láncát az új változat telepítése előtt
Package: linux-image-2.6.24-23-generic 2.6.24-23.46
PackageArchitecture: i386
SourcePackage: linux
Title: package linux-image-2.6.24-23-generic 2.6.24-23.46 failed to install/upgrade: nem tudom elkészíteni `./boot/vmlinuz-2.6.24-23-generic' mentő láncát az új változat telepítése előtt
Uname: Linux 2.6.24-24-generic i686

Szabó András (szabo-a-a-g) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers